:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.blog-template-17.blogContentSection {
  display: flex;
  flex-direction: column;
  background-color: white;
  overflow: hidden;
}
.blog-template-17 .contentWrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  margin: 88px auto;
  width: 86.82%;
  max-width: 1185.953125px;
}
@media (max-width: 575px) {
  .blog-template-17 .contentWrapper {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .blog-template-17 .contentWrapper {
    margin: 50px auto;
  }
}
.blog-template-17 .heroContent {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
}
@media (max-width: 1199px) {
  .blog-template-17 .heroContent {
    position: relative;
    width: 100%;
    max-width: 100%;
  }
}
.blog-template-17 .tagline {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 700 52px/1.19 "Inria Serif", Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 1199px) {
  .blog-template-17 .tagline {
    align-items: flex-start;
    font-size: 48px;
  }
}
@media (max-width: 991px) {
  .blog-template-17 .tagline {
    font-size: 42px;
  }
}
@media (max-width: 575px) {
  .blog-template-17 .tagline {
    font-size: 32px;
  }
}
.blog-template-17 .heroImg {
  width: 100%;
  aspect-ratio: 1.77;
  border-radius: 8px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .blog-template-17 .heroImg {
    position: relative;
  }
}
.blog-template-17 .articleContent {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 29px;
  width: 100%;
}
.blog-template-17 .mainText {
  font: 400 18px/1.22 "Inria Serif", Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-17 .mainText {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .blog-template-17 .mainText {
    font-size: 14px;
  }
}
.blog-template-17 .highlightText {
  display: flex;
  justify-content: center;
  font: 700 18px/1.22 "Inria Serif", Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 991px) {
  .blog-template-17 .highlightText {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-17 .subscribeBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 0 1 100;
  width: 50%;
  max-height: 80px;
  font: 800 26px/1.15 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
  padding-top: 16px;
  padding-bottom: 16px;
  outline-offset: -1px;
  border-radius: 10px;
  outline: black solid 1px;
  cursor: pointer;
}
@media (max-width: 991px) {
  .blog-template-17 .subscribeBtn {
    position: relative;
    width: 60%;
    font-size: 24px;
  }
}
@media (max-width: 767px) {
  .blog-template-17 .subscribeBtn {
    width: 70%;
  }
}
@media (max-width: 479px) {
  .blog-template-17 .subscribeBtn {
    width: 100%;
    padding-top: 24px;
    padding-bottom: 24px;
  }
}
.blog-template-17 .contentText {
  font: 400 18px/1.22 "Inria Serif", Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-17 .contentText {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .blog-template-17 .contentText {
    font-size: 14px;
  }
}
.blog-template-17 .heroImg1 {
  flex: 0 1 573;
  aspect-ratio: 1.77;
  border-radius: 8px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .blog-template-17 .heroImg1 {
    position: relative;
    width: 100%;
  }
}
.blog-template-17 .contentText1 {
  flex: 0 1 572;
  font: 400 18px/1.22 "Inria Serif", Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-17 .contentText1 {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .blog-template-17 .contentText1 {
    font-size: 14px;
  }
}
.blog-template-17 .sidebarContent {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  max-width: 100%;
}
.blog-template-17 .profileImg {
  margin: 0 auto;
  width: 220px;
  max-width: 85%;
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-template-17 .authorBox {
  display: flex;
  flex-direction: column;
  width: 304px;
  border-width: 0 0 0 4px;
  border-color: black;
  border-style: solid;
}
.blog-template-17 .boxTitle {
  display: flex;
  justify-content: center;
  font: 700 36px/1.17 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
  border-color: black;
  border-style: none;
}
@media (max-width: 1199px) {
  .blog-template-17 .boxTitle {
    align-items: flex-start;
    font-size: 32px;
  }
}
@media (max-width: 991px) {
  .blog-template-17 .boxTitle {
    font-size: 28px;
  }
}
@media (max-width: 479px) {
  .blog-template-17 .boxTitle {
    font-size: 30px;
  }
}
@media (max-width: 383px) {
  .blog-template-17 .boxTitle {
    font-size: 24px;
  }
}
.blog-template-17 .authorDetails {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  row-gap: 82px;
  margin: 0 0 0 auto;
}
@media (max-width: 767px) {
  .blog-template-17 .authorDetails {
    row-gap: 86px;
  }
}
@media (max-width: 575px) {
  .blog-template-17 .authorDetails {
    row-gap: 80px;
  }
}
@media (max-width: 383px) {
  .blog-template-17 .authorDetails {
    row-gap: 50px;
  }
}
.blog-template-17 .authorInfo {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 32px;
  column-gap: 32px;
  max-width: 75%;
}
@media (max-width: 1199px) {
  .blog-template-17 .authorInfo {
    position: relative;
    max-width: 100%;
  }
}
@media (max-width: 991px) {
  .blog-template-17 .authorInfo {
    -moz-column-gap: 24px;
    column-gap: 24px;
  }
}
@media (max-width: 479px) {
  .blog-template-17 .authorInfo {
    flex-direction: column;
    gap: 30px 24px;
  }
}
.blog-template-17 .authorProfile {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 19px;
  width: 80%;
}
@media (max-width: 1199px) {
  .blog-template-17 .authorProfile {
    position: relative;
    width: 100%;
  }
}
@media (max-width: 479px) {
  .blog-template-17 .authorProfile {
    width: 70%;
  }
}
.blog-template-17 .avatarImg {
  width: 100%;
  border-radius: 50%;
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-template-17 .authorRole {
  display: flex;
  justify-content: center;
  font: 700 32px/1.63 "Inria Serif", Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 991px) {
  .blog-template-17 .authorRole {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .blog-template-17 .authorRole {
    font-size: 24px;
  }
}
.blog-template-17 .authorBio {
  display: flex;
  font: 400 18px/1.39 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-17 .authorBio {
    position: relative;
    align-items: flex-start;
    flex: 0 1 auto;
    width: 200%;
    font-size: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-17 .authorBio {
    justify-content: center;
    width: 100%;
    text-align: center;
  }
}
.blog-template-17 .subscribeBox {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 20px;
  width: 92.94%;
}
@media (max-width: 991px) {
  .blog-template-17 .subscribeBox {
    position: relative;
    width: 100%;
  }
}
.blog-template-17 .subscribeTitle {
  display: flex;
  justify-content: center;
  font: 700 36px/1.17 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
}
@media (max-width: 991px) {
  .blog-template-17 .subscribeTitle {
    align-items: flex-start;
    font-size: 32px;
  }
}
@media (max-width: 575px) {
  .blog-template-17 .subscribeTitle {
    font-size: 28px;
  }
}
@media (max-width: 479px) {
  .blog-template-17 .subscribeTitle {
    font-size: 30px;
  }
}
@media (max-width: 383px) {
  .blog-template-17 .subscribeTitle {
    font-size: 24px;
  }
}
.blog-template-17 .subscribeForm {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  width: 100%;
}
@media (max-width: 575px) {
  .blog-template-17 .subscribeForm {
    row-gap: 16px;
  }
}
.blog-template-17 .emailLabel {
  display: flex;
  justify-content: center;
  font: 400 22px/1.18 Karla, Helvetica, Arial, serif;
  color: #7e7e7e;
  text-align: center;
  background-color: #e1e1e1;
  padding-top: 32px;
  padding-bottom: 32px;
  border: none;
}
@media (max-width: 991px) {
  .blog-template-17 .emailLabel {
    position: relative;
    align-items: flex-start;
    padding-right: 32px;
    padding-left: 32px;
    font-size: 20px;
  }
}
@media (max-width: 575px) {
  .blog-template-17 .emailLabel {
    padding-right: 16px;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-17 .emailLabel {
    padding: 24px 0;
    font-size: 18px;
  }
}
.blog-template-17 .subscribeBtn1 {
  display: flex;
  justify-content: center;
  font: 800 26px/1.15 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
  padding-top: 35px;
  padding-bottom: 35px;
  outline-offset: -1px;
  border-radius: 10px;
  outline: black solid 1px;
  cursor: pointer;
}
@media (max-width: 991px) {
  .blog-template-17 .subscribeBtn1 {
    align-items: flex-start;
    font-size: 24px;
  }
}
@media (max-width: 479px) {
  .blog-template-17 .subscribeBtn1 {
    position: relative;
    padding-top: 24px;
    padding-bottom: 24px;
    font-size: 22px;
  }
}
@media (max-width: 383px) {
  .blog-template-17 .subscribeBtn1 {
    font-size: 16px;
  }
}

a {
  cursor: pointer;
  text-decoration: none;
}